
/* Internal pages - slightly shorter slider than the home page banner on desktop */
#sliders-container,
.forcefullwidth_wrapper_tp_banner,
.rev_slider_wrapper,
.rev_slider {
  height: calc(100vh - 620px)!important;
}

/* Make sliders less than full browser height, so some content below is visible
 * We overwrite the above with .home class
 */

.home #sliders-container,
.home .forcefullwidth_wrapper_tp_banner,
.home .rev_slider_wrapper,
.home .rev_slider {
  height: calc(100vh - 400px)!important;
}

@media screen and (max-width: 1125px) {
  #sliders-container,
  .forcefullwidth_wrapper_tp_banner,
  .rev_slider_wrapper,
  .rev_slider {
    height: calc(80vh - 220px)!important;
  }
}

/* Height media query to account for browsers that are not tall, like laptops */
@media screen and (max-height: 920px) {
  #sliders-container,
  .forcefullwidth_wrapper_tp_banner,
  .rev_slider_wrapper,
  .rev_slider {
    height: calc(80vh - 100px)!important;
  }
}

@media screen and (max-width: 767px) {
  #sliders-container,
  .forcefullwidth_wrapper_tp_banner,
  .rev_slider_wrapper,
  .rev_slider {
    height: 60vh!important;
  }
}

@media screen and (max-width: 480px) {
  #sliders-container,
  .forcefullwidth_wrapper_tp_banner,
  .rev_slider_wrapper,
  .rev_slider {
    height: 40vh!important;
  }
}

/* Single.php - remove the slideshow container as it's empty, and we've added a height to it above */
.single #sliders-container {
  display: none;
}

/* Slideshow - down arrow */
#main:before {
  background: #424242 url('../img/icon-down-arrow.svg') center center no-repeat;
  left: 50%;
  top: -88px;
  margin-left: -24px;
  border-radius: 24px;
  content: '';
  display: block;
  height: 48px;
  position: absolute;
  width: 48px;
  z-index: 1000;
}

@media screen and (max-width: 767px) {
  #main:before {
    top: -24px;
  }
}

/* We've added page title slider captions to rev slider with JS. Styles here */
.slider-page-title-caption {
  background-color: rgba(255,255,255,0.8);
  bottom: 0;
  color: #e35629;
  font-size: 50px;
  line-height: 63px;
  padding: 15px 50px 15px 25px;
  position: absolute;
  z-index: 1000;
}

@media screen and (max-width: 720px) {
  .slider-page-title-caption {
    font-size: 24px;
    line-height: 40px;
  }
}

/* Caption - home page */
.home .tp-caption {
  background-color: rgba(255,255,255,0.8)!important;
  font-size: 50px!important;
  line-height: 63px!important;
  padding: 15px 50px 15px 25px!important;
}

@media screen and (max-width: 720px) {
  .home .tp-caption,
  .home .tp-caption span,
  .home .tp-caption strong {
    font-size: 24px!important;
    line-height: 40px!important;
  }
}

/* Header: make header white all the time, rather than only when sticky */
@media screen and (min-width: 1125px) {
  .fusion-main-menu > ul > li > a {
    color: #333333!important;
  }

  .fusion-header-wrapper .fusion-header {
    background-color: rgba(255,255,255,0.97)!important;
  }
}

/* Center mobile nav link text */
.fusion-mobile-menu-design-modern .fusion-mobile-nav-item {
  text-align: center!important;
}

/* mobile sub nav items - remove padding to center */
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder li.fusion-mobile-nav-item li a {
  padding-right: 0!important;
}

/* Center main menu vertically on desktop */
.fusion-main-menu {
  margin-top: 14px!important;
}

/* Hide secondary header on mobile */
@media screen and (max-width: 1125px) {
  .fusion-secondary-header {
    display: none;
  }
}

/* CTA - book now styles */
.widget-area--call-to-action {
  background: #424242!important;
  text-align: center;
  padding-top: 80px!important;
  padding-bottom: 80px!important;
}

@media screen and (max-width: 767px) {
  .widget-area--call-to-action {
    padding-top: 40px!important;
    padding-bottom: 40px!important;
  }
}

.widget-area--call-to-action p {
  color: #FFF;
  font-size: 24px;
  line-height: 31px;
}

.widget-area--call-to-action .fusion-layout-column {
  margin-bottom: 0!important;
  margin-top: 0!important;
}

.widget-area--call-to-action #text-9 {
  margin-bottom: 0;
}

/* CSS for button in CTA */
.fusion-button.button-1 .fusion-button-text, .fusion-button.button-1 i {color:#e35629;}.fusion-button.button-1 {border-width:1px;border-color:#e35629;}.fusion-button.button-1 .fusion-button-icon-divider{border-color:#e35629;}.fusion-button.button-1:hover .fusion-button-text, .fusion-button.button-1:hover i,.fusion-button.button-1:focus .fusion-button-text, .fusion-button.button-1:focus i,.fusion-button.button-1:active .fusion-button-text, .fusion-button.button-1:active{color:#ffffff;}.fusion-button.button-1:hover, .fusion-button.button-1:focus, .fusion-button.button-1:active{border-width:1px;border-color:#ffffff;}.fusion-button.button-1:hover .fusion-button-icon-divider, .fusion-button.button-1:hover .fusion-button-icon-divider, .fusion-button.button-1:active .fusion-button-icon-divider{border-color:#ffffff;}.fusion-button.button-1{background: rgba(221,88,40,0);}.fusion-button.button-1:hover,.button-1:focus,.fusion-button.button-1:active{background: #e35629;}.fusion-button.button-1{width:auto;}

/* Make the logo smaller */

@media screen and (min-width: 1125px) {
  .fusion-logo a {
    margin-top: 2px!important;
    max-width: 80%!important;
  }
}
